
/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__206810_ {max-width: 1903px; margin:0 auto;}
.pm-slide_wide__206810_ a {border:none; text-decoration:none;}
.pm-slide_wide__206810_ a img {border:none;}
.pm-slide_wide__206810_ .owl-item {z-index: 1;}
.pm-slide_wide__206810_ .item {position:relative;}
.pm-slide_wide__206810_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__206810_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__206810_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__206810_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__206810_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__206810_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__206810_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__206810_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__206810_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__206810_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__206810_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__206810_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;; bottom:20px;}
.pm-slide_wide__206810_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__206810_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background: /*#dddddd*/ #ffffff73; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__206810_ .owl-dots .owl-dot.active span,
.pm-slide_wide__206810_ .owl-dots .owl-dot:hover span {background: /*#999999*/ #fff;}

/* ****************** 슬라이드형태 이미지출력(메인이미지 적합)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_wide__425012_ {max-width: 1000px; margin:0 auto;}
.pm-slide_wide__425012_ a {border:none; text-decoration:none;}
.pm-slide_wide__425012_ a img {border:none;}
.pm-slide_wide__425012_ .owl-item {z-index: 1;}
.pm-slide_wide__425012_ .item {position:relative;}
.pm-slide_wide__425012_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_wide__425012_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_wide__425012_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_wide__425012_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_wide__425012_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_wide__425012_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_wide__425012_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_wide__425012_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_wide__425012_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_wide__425012_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_wide__425012_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_wide__425012_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-slide_wide__425012_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-slide_wide__425012_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#dddddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_wide__425012_ .owl-dots .owl-dot.active span,
.pm-slide_wide__425012_ .owl-dots .owl-dot:hover span {background:#999999;}

/* ****************** 공백  ****************** */

.empty_line_206811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_206811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_206811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_425013_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_425013_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_425013_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_206812_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_206812_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_206812_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_449663_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_449663_ > div {margin-left:-20px;}
.layout_449663_ > div:after {content:''; display:block; clear:both;}
.layout_449663_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_449663_ > div > .container_1 {width:50%;}
.layout_449663_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_449663_ > div > .container_1 { width:100%; }
	.layout_449663_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_449663_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_450211_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_450211_ * {box-sizing:border-box;}
.img_ratio_450211_ a {display:block; text-decoration:none;}
.img_ratio_450211_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_450211_ {width:px;}
}
@media \0screen{
	.img_ratio_450211_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_449664_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_449664_ * {box-sizing:border-box;}
.img_ratio_449664_ a {display:block; text-decoration:none;}
.img_ratio_449664_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_449664_ {width:px;}
}
@media \0screen{
	.img_ratio_449664_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

   .layout_52267_wrap {padding:0px 0; background: url('') center }
.layout_207013_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_207013_ > div:after {content:''; display:block; clear:both;}
.layout_207013_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_207013_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_207015_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207015_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207015_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_207014_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_207014_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_207014_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

   .layout_52267_wrap {padding:0px 0; background: url('') center }
.layout_450220_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_450220_ > div:after {content:''; display:block; clear:both;}
.layout_450220_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450220_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_450222_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450222_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450222_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_450221_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450221_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_450190_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_450190_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450190_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457656_ {clear:both; min-width:320px; max-width:950px; margin:0 auto;}
.layout_457656_ > div {margin-left:-70px;}
.layout_457656_ > div:after {content:''; display:block; clear:both;}
.layout_457656_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:70px; box-sizing:border-box;}
.layout_457656_ > div > .container_1 {width:50%;}
.layout_457656_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_457656_ > div > .container_1 { width:100%; }
	.layout_457656_ > div > .container_2 {clear:both; width:100%; padding-top:70px;}
}

@media \0screen{
	.layout_457656_ {min-width:950px;}
}

/* ****************** 이미지  ****************** */

.img_457657_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_457657_ * {box-sizing:border-box;}
.img_457657_ a {display:block; text-decoration:none;}
.img_457657_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_457658_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_457658_ * {box-sizing:border-box;}
.img_457658_ a {display:block; text-decoration:none;}
.img_457658_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_457663_ {clear:both; min-width:320px; max-width:950px; margin:0 auto;}
.layout_457663_ > div {margin-left:-5px;}
.layout_457663_ > div:after {content:''; display:block; clear:both;}
.layout_457663_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:5px; box-sizing:border-box;}
.layout_457663_ > div > .container_1 {width:50%;}
.layout_457663_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_457663_ {min-width:950px;}
}

/* ****************** 이미지  ****************** */

.img_457664_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_457664_ * {box-sizing:border-box;}
.img_457664_ a {display:block; text-decoration:none;}
.img_457664_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_457665_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_457665_ * {box-sizing:border-box;}
.img_457665_ a {display:block; text-decoration:none;}
.img_457665_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_457659_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_457659_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_457659_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_450231_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450231_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450231_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_206827_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_206827_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_206827_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1200px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_206829_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_206830_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_206830_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_206830_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_450232_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_450232_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450232_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

   .layout_52267_wrap {padding:0px 0; background: url('') center }
.layout_450191_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_450191_ > div:after {content:''; display:block; clear:both;}
.layout_450191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_450191_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_450193_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450193_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450193_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_450192_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_450192_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_450192_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_449659_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_449659_ > div {margin-left:-20px;}
.layout_449659_ > div:after {content:''; display:block; clear:both;}
.layout_449659_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_449659_ > div > .container_1 {width:50%;}
.layout_449659_ > div > .container_2 {width:25%;}
.layout_449659_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_449659_ > div > .container_1 { width:100%; }
	.layout_449659_ > div > .container_2 {clear:both; width:50%; padding-top:20px;}
	.layout_449659_ > div > .container_3 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_449659_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_449662_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_449662_ * {box-sizing:border-box;}
.img_ratio_449662_ a {display:block; text-decoration:none;}
.img_ratio_449662_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_449662_ {width:600px;}
}
@media \0screen{
	.img_ratio_449662_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_449660_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_449660_ * {box-sizing:border-box;}
.img_ratio_449660_ a {display:block; text-decoration:none;}
.img_ratio_449660_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_449660_ {width:300px;}
}
@media \0screen{
	.img_ratio_449660_ {width:300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_449661_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_449661_ * {box-sizing:border-box;}
.img_ratio_449661_ a {display:block; text-decoration:none;}
.img_ratio_449661_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_449661_ {width:300px;}
}
@media \0screen{
	.img_ratio_449661_ {width:300px;}
}
